Loading...
Searching...
No Matches
message.h File Reference
`#include <gnuradio/api.h>`
`#include <gnuradio/types.h>`
`#include <string>`
Include dependency graph for message.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::message
| Message class. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.

## Functions

GR_RUNTIME_API long | gr::message_ncurrently_allocated ()